ようこそ! Geeklog Japan 2019/01/16 21:05 JST


 2012/04/22 17:53 JST (参照数 4397回)  

状態: オフライン

KUREYON

Forum User

Regular Member
登録日: 11/10/06
投稿数: 74
ブラウザ閲覧のための推奨環境は掲載がありましたが、バージョン毎に整理されていくのが良いと思います。

また、Geeklogのサーバ動作環境もバージョン毎にMySQLやPHPの推奨環境の掲載があると、入れやすいのですが。

例えば、PHP5.2.8の環境ではGeeklogのどのバージョンを入れるべきかがよく分かりません。

動作環境の紹介があるのでしたら、場所が分かると嬉しいです。

検索で「動作環境」ではブラウザ閲覧の動作環境しか見つけられませんでした。
(ただ、Macだと、Mac OS 9の推奨のままでした。)

 2012/04/22 21:19 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 01/01/04
投稿数: 5855
場所:Tokyo
ドキュメントがわかりにくいようで申し訳ありません。 都度お問い合わせください。 現在の対応状況はこちらです。 http://wiki.geeklog.jp/index.php?title=InstallReq14 抜粋 PHP: PHP5.2.0 以上 データベース: MySQL 4.0.18 以上。(MySQL5推奨) WWWサーバ: Apache全バージョン Zeus IIS ですので、もちろんGeeklog 1.8.1 で利用可能です。 ただし、PHP MySQL phpMyAdmin Geeklog 常に最新の組み合わせで運用するのが一番安心です。 特にプラグインは、開発者はあたらしいバージョンで開発するため、古いMySQL PHPにさせないで 配布させることが多いのです。 過去のバージョン対応はさかのぼってあまりしませんが、あたらしいバージョン対応はかならず行いますので。
検索で「動作環境」ではブラウザ閲覧の動作環境しか見つけられませんでした。 (ただ、Macだと、Mac OS 9の推奨のままでした。)
どのURLに記載があったでしょうか?

 2012/04/23 21:18 JST  

状態: オフライン

KUREYON

Forum User

Regular Member
登録日: 11/10/06
投稿数: 74
どのURLに記載があったでしょうか?[/p][/QUOTE] https://www.geeklog.jp/staticpages/index.php/check?query=%E5%8B%95%E4%BD%9C%E7%92%B0%E5%A2%83 です。

 2012/04/23 23:17 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 01/01/04
投稿数: 5855
場所:Tokyo
2009年の情報のままでしたね。修正しました。 ご指摘ありがとうございました。

時刻はすべて JST , 現在の時刻は 09:05 PM

  • 通常
  • 注目トピック
  • ロック済
  • 新着
  • 注目トピック 新着
  • ロック済トピック 新着
  • ゲストユーザの投稿を見る 
  • ゲストユーザ投稿可能 
  • 一部のHTMLを許可 
  • バッドワードをチェック